<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Simian Plugin">

  <title>Maven Simian Plugin</title>

  <body>
    <links>
      <item name="Simian"                  href="http://www.redhillconsulting.com.au/products/simian/"/>
    </links>
    <menu name="Overview">
      <item name="Installation"            href="/installation.html" />
      <item name="Goals"                   href="/goals.html" />
      <item name="Properties"              href="/properties.html" />
    </menu>
  </body>
</project>
